/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	Ephox
Theme URI: http://zephyr.us-themes.com/
Author URI: https://www.ephox.com/
*/

    
@font-face {
    font-family: 'AileronUltraLight';  
    src: url("/wp-content/themes/Zephyr-child/aileron/Aileron-UltraLight.otf");  
    font-weight: 200;  
}
@font-face {
    font-family: 'AileronThin';  
    src: url("/wp-content/themes/Zephyr-child/aileron/Aileron-Thin.otf");  
    font-weight: normal;  
}

body {
    font-family: 'Avenir W01',sans-serif !important;
    }

h1, h2, h3, h4, h5, h6, .w-counter-number, .w-pricing-item-title, .w-pricing-item-price, .w-tabs-item-title {
    font-family: 'AileronUltraLight',sans-serif !important;
    font-weight: 200 !important;
    }

pre.prettyprint {
    border: 0;
    border-radius: 4px;
    margin-bottom: 20px;
    overflow-x: scroll;
    padding: 15px;
    font-size: 14px;
    background: #f9f9f9;
}

code.prettyprint {
    background: #f9f9f9;
    font-weight: 400;
    font-size: 14px;
    border-radius: 2px;
    border: 1px solid #eee;
    padding: 0 3px;
    display: inline-block;
}


.w-nav-item {
    font-family: 'Avenir W01' !important;
}

.l-titlebar-content h1 {
    font-family: 'AileronThin', sans-serif !important;
}


/* for icons */
.w-iconbox.style_circle.color_light .w-iconbox-icon {
    background-color: transparent !important;
    border: 1px #AEAEAE solid !important;
    color: #AEAEAE !important;
}
.w-iconbox.style_circle.size_medium .w-iconbox-icon {
	line-height: 85px !important;
	height:85px !important;
	width:85px !important;
}


/* For the blog post listing images */
h2.w-blog-post-title{
    font-family: 'AileronThin', sans-serif !important;  
}

/* Blog Post Titles */
h1.w-blog-post-title.entry-title {
    max-width: 700px;
    margin: auto;
    font-family: 'AileronThin', sans-serif !important;
}

/* Body of blog posts */
.single-post section.l-section {
    max-width: 780px;
}
.single-post .youtube-player {
    max-width: 640px;
    max-height: 360px;
}


#toplinks a {
    margin-right:20px;
}

.l-header .w-nav li {
    line-height: 50px;
}

a {
    color:#01579B;
}

a:hover{
     color:#03A9F4;
     text-decoration:none;
}

.g-html code {
    background-color:#f7f7f7;
}

#habla_topbar_div {
    background-color: #303030!important;
}

//hide the floating toplink button
.w-toplink .active {
 display: none;
}

/* fix for TBIO layer and selection conflicts with the theme */
::-moz-selection {
     background-color: #2196f3;
     color: #fff;
}
::selection {
background-color: #2196f3;
color: #fff;
}
.ephox-polish-inline-editor-container {
         z-index: 2000000000 !important; 
}
body.page .ephox-gopher-separator,
body.page .ephox-gopher-item {
    -moz-box-sizing: initial; 
    box-sizing: content-box;
    margin:0;
}

.ephox-polish-editor-container .ephox-snooker-table-picker button {
box-shadow: none;
}

/*fix for signup page*/
#signup-content{
    padding: 100px 0 50px;
    max-width: 1100px;
    margin: 0 auto;
}

        